* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.box {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.container {
    width: 400px;
    padding: 60px;
    border-radius: 15px;
    box-shadow: 0px 10px 30px rgba(1, 1, 1, 0.2);
    backdrop-filter: blur(10px);
}

header {
    color: #fff;
    font-size: 60px;
    justify-content: center;
    padding: 0 0 0 0;
}

.input-field {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.input-container {
    position: relative;
    display: flex;
    align-items: center;
}

.input-container .input {
    height: 45px;
    width: 100%;
    border: none;
    outline: none;
    border-radius: 30px;
    color: #fff;
    padding: 0 15px 0 42px;
    background: rgba(255, 255, 255, 0.1);
    font-size: 14px;
}

.input-container i {
    position: absolute;
    left: 15px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
}

#toggleUser {
    right: 15px;
    left: auto;
}

#togglePassword {
    right: 15px;
    left: auto;
}

::-webkit-input-placeholder {
    color: #fff;
}

::-moz-placeholder {
    color: #fff;
}

:-ms-input-placeholder {
    color: #fff;
}

:-moz-placeholder {
    color: #fff;
}

.submit {
    border: none;
    border-radius: 30px;
    font-size: 15px;
    height: 45px;
    outline: none;
    width: 100%;
    background: rgba(255, 255, 255, 0.7);
    cursor: pointer;
    transition: 0.3s;
}

.submit:hover {
    box-shadow: 1px 5px 7px 1px rgba(0, 0, 0, 0.2);
}

.bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: small;
    color: #fff;
    margin-top: 10px;
}

label a {
    color: #fff;
    text-decoration: none;
}

.forget {
    margin: 35px 0;
    font-size: 0.85rem;
    color: #ffffff;
    display: flex;
    justify-content: space-between;
}

.forget label {
    display: flex;
    align-items: center;
}

.forget label input {
    margin-right: 3px;
}

.forget a {
    color: #ffffff;
    text-decoration: none;
    font-weight: 600;
}

.forget a:hover {
    text-decoration: underline;
}